usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-exploratree.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-exploratree.1.gz
usr/share/prism/apps/exploratree@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-exploratree.png
usr/bin/prism-exploratree usr/bin/prism-webapp-exploratree
